# Documentation of data files in statcomp
# -----------------------------------------

# Sebastian Sippel
# 30.08.2016


#' Minimum curve of time-causal entropy-complexity plane at ndemb=3
#'
#' @format A data frame with 500 rows and 2 columns:
#' \describe{
#'   \item{x}{x-values of minimum curve if ndemb==3}
#'   \item{y}{y-values of minimum curve if ndemb==3}
#'   ...
#' }
#' @source Computed based on Martin, M.T., Plastino, A. and Rosso, O.A., 2006. Generalized statistical complexity measures: Geometrical and analytical properties. Physica A: Statistical Mechanics and its Applications, 369(2), pp.439-462.
"mind3"


#' Minimum curve of time-causal entropy-complexity plane at ndemb=4
#'
#' @format A data frame with 500 rows and 2 columns:
#' \describe{
#'   \item{x}{x-values of minimum curve if ndemb==4}
#'   \item{y}{y-values of minimum curve if ndemb==4}
#'   ...
#' }
#' @source Computed based on Martin, M.T., Plastino, A. and Rosso, O.A., 2006. Generalized statistical complexity measures: Geometrical and analytical properties. Physica A: Statistical Mechanics and its Applications, 369(2), pp.439-462.
"mind4"


#' Minimum curve of time-causal entropy-complexity plane at ndemb=5
#'
#' @format A data frame with 500 rows and 2 columns:
#' \describe{
#'   \item{x}{x-values of minimum curve if ndemb==5}
#'   \item{y}{y-values of minimum curve if ndemb==5}
#'   ...
#' }
#' @source Computed based on Martin, M.T., Plastino, A. and Rosso, O.A., 2006. Generalized statistical complexity measures: Geometrical and analytical properties. Physica A: Statistical Mechanics and its Applications, 369(2), pp.439-462.
"mind5"


#' Minimum curve of time-causal entropy-complexity plane at ndemb=6
#'
#' @format A data frame with 500 rows and 2 columns:
#' \describe{
#'   \item{x}{x-values of minimum curve if ndemb==6}
#'   \item{y}{y-values of minimum curve if ndemb==6}
#'   ...
#' }
#' @source Computed based on Martin, M.T., Plastino, A. and Rosso, O.A., 2006. Generalized statistical complexity measures: Geometrical and analytical properties. Physica A: Statistical Mechanics and its Applications, 369(2), pp.439-462.
"mind6"


#' Maximum curve of time-causal entropy-complexity plane at ndemb=3
#'
#' @format A data frame with 494 rows and 2 columns:
#' \describe{
#'   \item{x}{x-values of minimum curve if ndemb==3}
#'   \item{y}{y-values of minimum curve if ndemb==3}
#'   ...
#' }
#' @source Computed based on Martin, M.T., Plastino, A. and Rosso, O.A., 2006. Generalized statistical complexity measures: Geometrical and analytical properties. Physica A: Statistical Mechanics and its Applications, 369(2), pp.439-462.
"maxd3"


#' Maximum curve of time-causal entropy-complexity plane at ndemb=4
#'
#' @format A data frame with 2139 rows and 2 columns:
#' \describe{
#'   \item{x}{x-values of minimum curve if ndemb==4}
#'   \item{y}{y-values of minimum curve if ndemb==4}
#'   ...
#' }
#' @source Computed based on Martin, M.T., Plastino, A. and Rosso, O.A., 2006. Generalized statistical complexity measures: Geometrical and analytical properties. Physica A: Statistical Mechanics and its Applications, 369(2), pp.439-462.
"maxd4"


#' Maximum curve of time-causal entropy-complexity plane at ndemb=5
#'
#' @format A data frame with 4151 rows and 2 columns:
#' \describe{
#'   \item{x}{x-values of minimum curve if ndemb==5}
#'   \item{y}{y-values of minimum curve if ndemb==5}
#'   ...
#' }
#' @source Computed based on Martin, M.T., Plastino, A. and Rosso, O.A., 2006. Generalized statistical complexity measures: Geometrical and analytical properties. Physica A: Statistical Mechanics and its Applications, 369(2), pp.439-462.
"maxd5"


#' Maximum curve of time-causal entropy-complexity plane at ndemb=6
#'
#' @format A data frame with 3438 rows and 2 columns:
#' \describe{
#'   \item{x}{x-values of minimum curve if ndemb==6}
#'   \item{y}{y-values of minimum curve if ndemb==6}
#'   ...
#' }
#' @source Computed based on Martin, M.T., Plastino, A. and Rosso, O.A., 2006. Generalized statistical complexity measures: Geometrical and analytical properties. Physica A: Statistical Mechanics and its Applications, 369(2), pp.439-462.
"maxd6"

